@import "global.css";

.imageDescr{
	font-size: 15px;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: middle;
	display: block;
	width: 95%;
	text-align: center;
/*	vertical-align: middle;*/
}
#equivalencies img {
	width: 50px;
	height: 50px;
}
#equivalency_results table {
	width: 100%;
/*	border-collapse: collapse;*/
/*	margin-bottom:15px;*/
}
#equivalency_results th, #equivalency_results td {
/*	border: 1px solid black;*/
/*	text-align: center;*/
}
input[type="text"] {
	vertical-align: middle;
}
.resultField {
	font-family:Arial, Helvetica, sans-serif;
	color: var(--result_value_color);
	font-size:22px;
	font-weight:600;
	text-align:right;
	border:none;
	box-shadow:none;
/*	position:absolute;
	width:180px;
	left:30px;
	top:20px;*/
}
.center {
	text-align: center;
}
.middle {
	vertical-align: middle;
}
#button_bar {
	margin-bottom: 15px;
}